<template>
  <div id="app">
    <Default>
      <router-view />
    </Default>
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';
import { Default } from '@/layouts';

export default defineComponent({
  components: {
    Default,
  },
});
</script>

<style lang="scss">
@import '@/assets/scss/global.scss';
</style>
